
/* Class = "UILabel"; text = "Thread Title"; ObjectID = "0XZ-4m-uEA"; */
"0XZ-4m-uEA.text" = "Thread Title";

/* Class = "UILabel"; text = "Do you want to send invitation to this e-mail"; ObjectID = "1qq-gr-F2m"; */
"1qq-gr-F2m.text" = "Do you want to send invitation to this e-mail";

/* Class = "UILabel"; text = "Thread Title"; ObjectID = "2LB-cN-WYB"; */
"2LB-cN-WYB.text" = "Thread Title";

/* Class = "UILabel"; text = "0"; ObjectID = "3hn-wd-ou5"; */
"3hn-wd-ou5.text" = "0";

/* Class = "UILabel"; text = "Category"; ObjectID = "5RH-zW-B1T"; */
"5RH-zW-B1T.text" = "Category";

/* Class = "UILabel"; text = "Description"; ObjectID = "6hB-Yd-99p"; */
"6hB-Yd-99p.text" = "Description";

/* Class = "UITextView"; text = "Description of the group here"; ObjectID = "6j9-mB-5Oz"; */
"6j9-mB-5Oz.text" = "Description of the group here";

/* Class = "UILabel"; text = "Members"; ObjectID = "7Ck-1l-If3"; */
"7Ck-1l-If3.text" = "Members";

/* Class = "UIButton"; normalTitle = "Show More"; ObjectID = "7GG-ML-Yup"; */
"7GG-ML-Yup.normalTitle" = "Show More";

/* Class = "UITextView"; text = "Description"; ObjectID = "9n5-VT-e9R"; */
"9n5-VT-e9R.text" = "Description";

/* Class = "UINavigationItem"; title = "SEND INVITATION"; ObjectID = "A1S-Eo-6q6"; */
"A1S-Eo-6q6.title" = "SEND INVITATION";

/* Class = "UILabel"; text = "Who can send group mail?"; ObjectID = "Akc-Lh-pts"; */
"Akc-Lh-pts.text" = "Who can send group mail?";

/* Class = "UILabel"; text = "Select Recipients"; ObjectID = "BoJ-0L-hGQ"; */
"BoJ-0L-hGQ.text" = "Select Recipients";

/* Class = "UILabel"; text = "Select Recipients"; ObjectID = "FfQ-sE-7jG"; */
"FfQ-sE-7jG.text" = "Select Recipients";

/* Class = "UILabel"; text = "Members"; ObjectID = "GpT-g4-aZQ"; */
"GpT-g4-aZQ.text" = "Members";

/* Class = "UILabel"; text = "Label"; ObjectID = "HcD-4f-g19"; */
"HcD-4f-g19.text" = " ";

/* Class = "UITextView"; text = "Write a Comment"; ObjectID = "IT3-Mv-AWb"; */
"IT3-Mv-AWb.text" = "Write a Comment";

/* Class = "UIButton"; normalTitle = "YES"; ObjectID = "JRt-4W-t3k"; */
"JRt-4W-t3k.normalTitle" = "YES";

/* Class = "UILabel"; text = "Group posts and members will be visible to all members"; ObjectID = "Kfk-FO-Rqg"; */
"Kfk-FO-Rqg.text" = "Group Will be visible to all users and anyone Can apply for membership";

/* Class = "UILabel"; text = "Label"; ObjectID = "L8l-uQ-y0I"; */
"L8l-uQ-y0I.text" = " ";

/* Class = "UILabel"; text = "0 Comments"; ObjectID = "LKl-ud-zam"; */
"LKl-ud-zam.text" = "0 Comments";

/* Class = "UILabel"; text = "/"; ObjectID = "LtD-Zu-5eN"; */
"LtD-Zu-5eN.text" = "/";

/* Class = "UIButton"; normalTitle = "Delete Group"; ObjectID = "Mcf-Gs-mu7"; */
"Mcf-Gs-mu7.normalTitle" = "Delete Group";

/* Class = "UINavigationItem"; title = "GROUP EMAIL"; ObjectID = "OpN-gy-kjH"; */
"OpN-gy-kjH.title" = "GROUP EMAIL";

/* Class = "UILabel"; text = "Group"; ObjectID = "PRd-2A-XmK"; */
"PRd-2A-XmK.text" = "Group";

/* Class = "UILabel"; text = "Public"; ObjectID = "RBG-RW-95s"; */
"RBG-RW-95s.text" = "Visible";

/* Class = "UILabel"; text = "Search in Threads"; ObjectID = "SAL-0x-LVF"; */
"SAL-0x-LVF.text" = "Search in Threads";

/* Class = "UILabel"; text = "/"; ObjectID = "T6w-2u-w71"; */
"T6w-2u-w71.text" = "/";

/* Class = "UIButton"; normalTitle = "NO"; ObjectID = "TcD-rp-llY"; */
"TcD-rp-llY.normalTitle" = "NO";

/* Class = "UILabel"; text = "Group"; ObjectID = "URL-Wd-UIX"; */
"URL-Wd-UIX.text" = "Group";

/* Class = "UILabel"; text = "Folders"; ObjectID = "VR3-5h-7gX"; */
"VR3-5h-7gX.text" = "Folders";

/* Class = "UILabel"; text = "Name"; ObjectID = "WMA-LZ-EIZ"; */
"WMA-LZ-EIZ.text" = "Name";

/* Class = "UILabel"; text = "Group posts and members will be hidden to all members"; ObjectID = "aHx-Nn-mlI"; */
"aHx-Nn-mlI.text" = "Group Will be hidden. Only users who are invited can access the group";

/* Class = "UILabel"; text = "Who can approve new members?"; ObjectID = "aVz-Dh-lOe"; */
"aVz-Dh-lOe.text" = "Who can approve new members?";

/* Class = "UINavigationItem"; title = "SEARCH FILTERS"; ObjectID = "aec-41-lVl"; */
"aec-41-lVl.title" = "SEARCH FILTERS";

/* Class = "UITextField"; placeholder = "Group Name"; ObjectID = "ahj-g9-UxH"; */
"ahj-g9-UxH.placeholder" = "Group Name";

/* Class = "UITextField"; text = "Piecyfer "; ObjectID = "ahj-g9-UxH"; */
"ahj-g9-UxH.text" = " ";

/* Class = "UILabel"; text = "0 Members"; ObjectID = "bg3-JN-ItC"; */
"bg3-JN-ItC.text" = "0 Members";

/* Class = "UILabel"; text = "Label"; ObjectID = "d4O-au-CO1"; */
"d4O-au-CO1.text" = "Label";

/* Class = "UILabel"; text = "Administrator"; ObjectID = "fOM-nQ-ixu"; */
"fOM-nQ-ixu.text" = "Administrator";

/* Class = "UISearchBar"; placeholder = "Search"; ObjectID = "hBM-N0-pcC"; */
"hBM-N0-pcC.placeholder" = "Search";

/* Class = "UILabel"; text = "0 Comments"; ObjectID = "jnb-Zj-Mf4"; */
"jnb-Zj-Mf4.text" = "0 Comments";

/* Class = "UILabel"; text = "Membership"; ObjectID = "jqd-hJ-HdV"; */
"jqd-hJ-HdV.text" = "Membership";

/* Class = "UILabel"; text = "Description"; ObjectID = "lai-a8-o0f"; */
"lai-a8-o0f.text" = "Description";

/* Class = "UILabel"; text = "Label"; ObjectID = "mWk-oe-J5g"; */
"mWk-oe-J5g.text" = "Label";

/* Class = "UIButton"; normalTitle = "ADD CATEGORIES"; ObjectID = "n66-E2-xpr"; */
"n66-E2-xpr.normalTitle" = "Add Folder";

/* Class = "UINavigationItem"; title = "SELECT RECIPIENTS"; ObjectID = "nG0-lo-a1E"; */
"nG0-lo-a1E.title" = "SELECT RECIPIENTS";

/* Class = "UILabel"; text = "Name"; ObjectID = "nLd-4w-Jza"; */
"nLd-4w-Jza.text" = "Name";

/* Class = "UILabel"; text = "Mail"; ObjectID = "oGF-Vy-Mgp"; */
"oGF-Vy-Mgp.text" = "Mail";

/* Class = "UILabel"; text = "Privacy"; ObjectID = "pKu-hh-2WO"; */
"pKu-hh-2WO.text" = "Privacy";

/* Class = "UILabel"; text = "Write a comment"; ObjectID = "pZv-AA-sPb"; */
"pZv-AA-sPb.text" = "Write a comment";

/* Class = "UILabel"; text = "Administrator"; ObjectID = "q2Z-go-QMP"; */
"q2Z-go-QMP.text" = "Administrator";

/* Class = "UITextField"; placeholder = "Subject"; ObjectID = "qGi-rL-Rfu"; */
"qGi-rL-Rfu.placeholder" = "Subject";

/* Class = "UILabel"; text = "Category"; ObjectID = "qlh-Kh-WWY"; */
"qlh-Kh-WWY.text" = "Category";

/* Class = "UITextView"; text = "Write a note..."; ObjectID = "qvx-sB-d7N"; */
"qvx-sB-d7N.text" = "Write a note...";

/* Class = "UILabel"; text = "No user is registered with this e-mail."; ObjectID = "sBc-Ut-nfj"; */
"sBc-Ut-nfj.text" = "No user is registered with this e-mail.";

/* Class = "UILabel"; text = "Search in Files"; ObjectID = "u72-NQ-vUv"; */
"u72-NQ-vUv.text" = "Search in Files";

/* Class = "UILabel"; text = "Search in Comments"; ObjectID = "upV-CN-1Ki"; */
"upV-CN-1Ki.text" = "Search in Comments";

/* Class = "UILabel"; text = "Recipients"; ObjectID = "vCa-XT-grH"; */
"vCa-XT-grH.text" = "Recipients";

/* Class = "UILabel"; text = "Closed"; ObjectID = "w7f-fA-0yx"; */
"w7f-fA-0yx.text" = "Closed";

/* Class = "UINavigationItem"; title = "THREAD DETAILS"; ObjectID = "x40-2h-gQv"; */
"x40-2h-gQv.title" = " ";

/* Class = "UILabel"; text = "Hidden"; ObjectID = "zVs-P2-aYs"; */
"zVs-P2-aYs.text" = "Hidden";

/* Class = "UILabel"; text = "No user is registered with e-mail."; ObjectID = "itp-XE-trY"; */
"itp-XE-trY.text" = "No user is registered with e-mail.";

/* Class = "UILabel"; text = "Do you want to send invite to this e-mail?"; ObjectID = "wM7-TD-SQB"; */
"wM7-TD-SQB.text" = "Do you want to send invite to this e-mail?";

/* Class = "UIButton"; normalTitle = "YES"; ObjectID = "sk2-Cq-mGx"; */
"sk2-Cq-mGx.normalTitle" = "YES";

/* Class = "UIButton"; normalTitle = "NO"; ObjectID = "CCx-gF-ftz"; */
"CCx-gF-ftz.normalTitle" = "NO";

/* Class = "UIButton"; normalTitle = "Threads"; ObjectID = "dO9-6E-Cbj"; */
"dO9-6E-Cbj.normalTitle" = "Threads";

/* Class = "UIButton"; normalTitle = "Folders"; ObjectID = "n9O-YM-610"; */
"n9O-YM-610.normalTitle" = "Folders";

/* Class = "UIButton"; normalTitle = "Invite"; ObjectID = "n1j1-RR-nke"; */
"1j1-RR-nke.normalTitle" = "Invite";

/* Class = "UILabel"; text = "select recipients"; ObjectID = "ZCj-ck-ZYQ"; */
"ZCj-ck-ZYQ.text" = "Select Recipients";

/* Class = "UILabel"; text = "Selected Recipients"; ObjectID = "gPT-gk-GdU"; */
"gPT-gk-GdU.text" = "Selected Recipients";




